.cc_banner-wrapper {
    position:relative;
    z-index:9001;
}
.cc_container .cc_btn {
    text-align:center;
    font-size:.6em;
    line-height:1em;
    cursor:pointer;
    transition:font-size 200ms;
}
.cc_container .cc_message {
    margin:0;
    padding:0;
    font-size:.6em;
    line-height:1.5em;
    transition:font-size 200ms;
}
.cc_container .cc_logo {
    width:100px;
    height:22px;
    overflow:hidden;
    display:none;
    text-indent:-1000px;
    background-size:cover;
    background-image:url(//cdnjs.cloudflare.com/ajax/libs/cookieconsent2/1.0.9/logo.png);
    opacity:0.9;
    transition:opacity 200ms;
}
.cc_container .cc_logo:hover,
.cc_container .cc_logo:active {
    opacity:1;
}
@media screen and (min-width: 500px) {
    .cc_container .cc_btn {
        		font-size:0.8em
        	}
        	.cc_container .cc_message {
        		font-size:0.8em
        	}
}
@media screen and (min-width: 768px) {
    .cc_container .cc_btn {
        		font-size:1em
        	}
        	.cc_container .cc_message {
        		font-size:1em;
        		line-height:1em
        	}
}
@media screen and (min-width: 992px) {
    .cc_container .cc_message {
        		font-size:1em
        	}
}
@media print {
    .cc_banner-wrapper,.cc_container {
        		display:none
        	}
}
.cc_container {
    left:0;
    right:0;
    bottom:0;
    position:fixed;
    overflow:hidden;
    padding:10px;
}
.cc_container .cc_btn {
    width:33%;
    max-width:120px;
    float:right;
    display:block;
    margin-left:10px;
    padding:8px 10px;
    text-align:center;
    background-color:#fff;
    font-size:.6em;
    cursor:pointer;
    transition:font-size 200ms;
}
.cc_container .cc_message {
    display:block;
    font-size:.6em;
    transition:font-size 200ms;
}
@media screen and (min-width: 500px) {
    .cc_container .cc_btn {
        		font-size:0.8em
        	}
        	.cc_container .cc_message {
        		margin-top:0.5em;
        		font-size:0.8em
        	}
}
@media screen and (min-width: 768px) {
    .cc_container {
        		padding:15px 30px 15px
        	}
        	.cc_container .cc_btn {
        		font-size:1em;
        		padding:8px 15px
        	}
        	.cc_container .cc_message {
        		font-size:1em
        	}
}
@media screen and (min-width: 992px) {
    .cc_container .cc_message {
        		font-size:1em
        	}
}
.cc_container {
    color:#fff;
    font:17px "Helvetica Neue Light","HelveticaNeue-Light","Helvetica Neue",Calibri,Helvetica,Arial;
    background:#222;
    box-sizing:border-box;
}
.cc_container ::-moz-selection {
    color:#fff;
    background:#ff5e99;
    text-shadow:none;
}
.cc_container .cc_btn,
.cc_container .cc_btn:visited {
    background-color:#fff;
    border-radius:5px;
    color:#000;
    behavior:url('assets/css3pie/1.0.0/PIE.htc');
    transition:background 200ms ease-in-out,color 200ms ease-in-out,box-shadow 200ms ease-in-out;
    -webkit-transition:background 200ms ease-in-out,color 200ms ease-in-out,box-shadow 200ms ease-in-out;
}
.cc_container .cc_btn:hover,
.cc_container .cc_btn:active {
    background-color:#e6f4ff;
    color:#000;
}
.cc_container a,
.cc_container a:visited {
    text-decoration:none;
    color:#31a8f0;
    transition:200ms color;
}
.cc_container a:hover,
.cc_container a:active {
    color:#b2f7ff;
}
@-webkit-keyframes slideUp {
    0% {
        		-webkit-transform:translateY(66px);
        		transform:translateY(66px)
        	}
        	100% {
        		-webkit-transform:translateY(0);
        		transform:translateY(0)
        	}
}
@keyframes slideUp {
    0% {
        		-webkit-transform:translateY(66px);
        		-ms-transform:translateY(66px);
        		transform:translateY(66px)
        	}
        	100% {
        		-webkit-transform:translateY(0);
        		-ms-transform:translateY(0);
        		transform:translateY(0)
        	}
}
.cc_container,
.cc_message,
.cc_btn {
    animation-duration:0.8s;
    -webkit-animation-duration:0.8s;
    -moz-animation-duration:0.8s;
    -o-animation-duration:0.8s;
    -webkit-animation-name:slideUp;
    animation-name:slideUp;
}
